name = "CraftTweaker"
filename = "CraftTweaker2-1.12-4.1.20.709.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "15aa4bc8d3e01621e8b045c3a33ccba8058207d5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6929088
project-id = 239197
